File cpanspec.yml of Package perl-Wx

---
#description_paragraphs: 3
no_testing: needs X
sources:
  - perl-Wx-rpmlintrc
patches:
# Needed for reproducible build
  0001-Sort-output-of-dumped-dictionaries-for-reproducible-.patch: -p1
  0002-Provide-overload-methods-to-XSpp-in-sorted-order.patch: -p1
# Fix for incomplete Wx_Exp.pm, https://rt.cpan.org/Public/Bug/Display.html?id=120657
  0001-fix-incomplete-Wx_Exp.pm-due-to-missing-dependecy-in.patch: -p1
#  foo.patch: -p1
#  bar.patch:
preamble: |-
  BuildRequires:  gcc-c++
  %if 0%{?suse_version} > 1320 || 0%{?sle_version} >= 120200
  BuildRequires:  wxWidgets-3_0-nostl-devel
  %else
  BuildRequires:  wxWidgets-ansi-devel
  %endif
  BuildRequires:  xspp
#post_prep: |-
# hunspell=`pkg-config --libs hunspell | sed -e 's,-l,,; s,  *,,g'`
# sed -i -e "s,hunspell-X,$hunspell," t/00-prereq.t Makefile.PL 
#post_install: |-
# sed on %{name}.files
#license: SUSE-NonFree
#skip_noarch: 1
#custom_build: -
#./Build build flags=%{?_smp_mflags} --myflag